{
  "language": "de",
  "translations": {
    "Application backup": "Anwendungssicherung",
    "Folder for backup files": "Ordner für Sicherungsdateien",
    "Create backup": "Ein Backup erstellen"
  }
}
